﻿<nav class="nav-menu">
    @*<ul class="nav-menu__section">
        <li>
            <div class="nav-menu__item">
                <i class="icon fa fa-search" aria-hidden="true"></i>
                <input type="search" name="query" value="" placeholder="Buscar" class="nav-menu__item-input"/>
            </div>
        </li>
    </ul>*@

    <ul class="nav-menu__section">
        <li>
            <a href="/shop/boys" class="nav-menu__item">
                <img src="~/Content/icons/boy.png" alt="Boy" class="nav-menu__item-icon" />
                <span class="nav-menu__item-name">boys</span>
            </a>
        </li>
        <li>
            <a href="/shop/girls" class="nav-menu__item">
                <img src="~/Content/icons/girl.png" alt="Girl" class="nav-menu__item-icon" />
                <span class="nav-menu__item-name">girls</span>
            </a>
        </li>
        <li>
            <a href="/shop/baby-boy" class="nav-menu__item">
                <img src="~/Content/icons/bb-boy.png" alt="Baby boy" class="nav-menu__item-icon" />
                <span class="nav-menu__item-name">baby boy</span>
            </a>
        </li>
        <li>
            <a href="/shop/baby-girl" class="nav-menu__item">
                <img src="~/Content/icons/bb-girl.png" alt="Baby girl" class="nav-menu__item-icon" />
                <span class="nav-menu__item-name">baby girl</span>
            </a>
        </li>
        <li>
            <a href="/shop/back-to-school" class="nav-menu__item">
                <img src="~/Content/icons/school.png" alt="Back to School" class="nav-menu__item-icon" />
                <span class="nav-menu__item-name">back to school</span>
            </a>
        </li>
        @*<li>
            <a href="/lookbook" class="nav-menu__item">
                <img src="~/Content/icons/campaña.png" alt="Campaña" class="nav-menu__item-icon" />
                <span class="nav-menu__item-name">campaña</span>
            </a>
        </li>*@
        <li>
            <a href="/institucional/empresa" class="nav-menu__item">
                <img src="~/Content/icons/nosotros.png" alt="Nosotros" class="nav-menu__item-icon" />
                <span class="nav-menu__item-name">nosotros</span>
            </a>
        </li>
    </ul>

    <ul class="nav-menu__section">
        @if (!User.Identity.IsAuthenticated)
        {
            <li>
                <a href="/registro" class="nav-menu__item">
                    <i class="icon fa fa-user-plus" aria-hidden="true"></i>
                    <span class="nav-menu__item-name">Crear cuenta</span>
                </a>
            </li>
            <li>
                <a href="/Login" class="nav-menu__item">
                    <i class="icon fa fa-sign-in" aria-hidden="true"></i>
                    <span class="nav-menu__item-name">Ingresar</span>
                </a>
            </li>
        }
        else
        {
            <li>
                <a href="/MisDatos" class="nav-menu__item">
                    <i class="icon fa fa-user" aria-hidden="true"></i>
                    <span class="nav-menu__item-name">Mi Cuenta</span>
                </a>
            </li>
            <li>
                <a href="/Account/ShoppingHistory" class="nav-menu__item">
                    <i class="icon fa fa-list-alt" aria-hidden="true"></i>
                    <span class="nav-menu__item-name">Mis Compras</span>
                </a>
            </li>
            <li>
                <a href="/Account/LogOut" class="nav-menu__item">
                    <i class="icon fa fa-sign-out" aria-hidden="true"></i>
                    <span class="nav-menu__item-name">Salir</span>
                </a>
            </li>
        }
    </ul>
</nav>
